@Version("0.14.0")

# Package org.apache.sling.cms.reference.forms

Reference forms implementation

Version:
  0.14.0

Interface Summary
FieldHandler: A service interface for registering services to handle a form field.
FormAction: A service interface for registering form actions.
FormRequest: A service interface for registering form actions.
FormValueProvider: Service interface for providing values to form fields.

Class Summary
FormActionResult: A simple Pojo for the result of a form action.
FormConstants
FormUtils

Exception Summary
FormException: An exception to indicate problems occurred with form processing.